SYSMOD = @SYSMOD@
DAGMEM = ${SYSMOD}/dagmem

.PHONY: all clean distclean install depend

SRCS   = $(wildcard *.c *.h Makefile) ../../include/dagpci.h ../../lib/dagpci.c

all:

clean:
	$(RM) *~ *.o
	
distclean:
	$(RM) *~ *.o Makefile .depend .*.cmd GNUmakefile

install:
	mkdir -p $(DAGMEM)
	cp $(SRCS) $(DAGMEM)
depend:

distdir:
	cp dagdebug.h dagmem.c dagmem.h Makefile.in GNUmakefile.in $(distdir)

.PHONY: dvi pdf ps info html tags ctags
dvi pdf ps info html tags ctags:

